Understanding Society User Support - Support #1147

Identification of members of household receiving care
02/20/2019 02:54 PM - Jose Luis Iparraguirre

Status: Resolved Start date: 02/20/2019
Priority: Normal % Done: 100%
Assignee: Jose Luis Iparraguirre

Category: Data documentation

Description

How can [ identify which members of the household are being cared for? For non-residents in the household, the variables w_aidhu1
and w_aidhu2 provide the following categories: parent/parent-in-law, grandparent, aunt/uncle, other relative, friend or neighbour, or
client(s) of voluntary organisation. However, for looked after members of a household, the variable w_aidhua1-16 give the respective
person numbers. | don't know how to combine this information with w_pno or w_relationship to identify who is being cared for.

History

#1 - 02/20/2019 03:07 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/26/2019 11:23 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Jose Luis Iparraguirre

- % Done changed from 10 to 60

Dear Jose,

Where w_aidhuai-16 refers to person number, this is person number recorded in w_pno, so to link to the person they are referring to, use w_hidp and
w_aidhuat-16/w_pno.

Best wishes,
Stephanie

#3 - 08/10/2022 11:39 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 60 to 100
